body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
}
h1 { 
	font-size:18px;
	font-weight: bold;
	color:#000;
}
h2 {
	font-size:16px; 
	font-weight: bold;
	color:#000; 
}
h3 { 
	font-weight: bold;
	font-size:14px; 
	color:#000; 
}
p  {
	font-size: 12px;
	line-height: 150%;
}
p.highlight  {
	font-size:12px;
	color: #C30;
	line-height: 150%;
}
p.gross, li.gross { 
	font-size:16px;
	line-height: 150%;
}
.klein  { 
	font-size:10px;
	line-height: 150%;
}

.zitat  { 
	font-weight: bold;
	line-height: 150%;
	color: #900;
}

.urheber  { 
	font-size:10px;
	line-height: 150%;
	color: #900;
	text-align : right;
}

td, th, tr, ul, ol, li  { 
	font-size:12px;
	line-height: 150%;
}
ul.compact {
	margin-left : 20px;
	margin-top: 0px;
	margin-bottom : 0 px;
	line-height: 150%;
}
ul.highlight {
	font-size:12px;
	color: #C30;
	line-height: 150%;
}
a:link { 
	color:#600;
}
a:visited { 
	color:#900;
}
a:active { 
	color:#c00;
}
a:link:hover { 
	color:#f00;
	background: #ffc;
}
.input {
	font-size: 8px;
}
.links {
	font-size: 7.5px; 
	color: #000;
}
.ruler {
	width: 100%;
	float: right;
	border-top: 1px solid #000;
	margin: 10px 10px 10px 20px; 
	padding: 0 20px 10px 20px;
}

#contenttab{
background: #fc0;
border: 1px solid #666;
padding: 2px;
margin: 0 0 -1px 0px;

/*MSIE 5.0/Win kommt mit width: auto nicht klar, daher hier
erstmal eine Anweisung in Prozenten ( = prozentual zum
Eltern-Element, also dem div id="wrapper", der die linke
Spalte definiert). Nicht schoen aber effektiv.  Zum kucken
ob's klappt kann man hier auch eine Farbe definieren (color:
#f0f), die man danach wieder auf schwarz zuruecksetzt. Wenn
es dann in IE5 rosa wird, funktioniert der Workaround */

width: 60%;
overflow: visible;

/* und jetzt denkt dieser Browser, die Deklaration waere hier zu Ende */

    voice-family: "\"}\"";

/* und fuer die anderen die Aufklaerung, dass es noch weitergeht */

    voice-family: inherit;

/* und jetzt der korrekte Wert. */

width: auto;
display: inline;
}

/* -- anlaesslich der ersten internationalen "seid lieb zu Opera"-Wochen -- */

html>body #contenttab{
width: auto;
display: inline;
}

#cont{
background: #eee;
color: #000;
margin: 0 20px 20px 35px;
padding: 0 8px 1em 5px;
border: 1px solid #666;
}

.cont_bg{
background: #ffc;
color: #000;
margin: 0 20px 20px 35px;
padding: 0 8px 1em 5px;
border: 1px solid #666;
}

.topic {
	padding-right: 3px;
	padding-left: 3px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	background: #fc0;
}

.subtopic {
	padding-right: 3px;
	padding-left: 3px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}



/* Farbdefintionen fuer den Hintergrund */
.bgred {
	background: #900;
}
.bghellgelb {
	background: #ffc;
}
.bggelb {
	background: #fc0;
}

/* Farbdefintionen fuer Text */
.tw {
	color: #fff;
}
.tg {
	color: #ffc;
}
.ts {
	color: #000;
}
.tr {
	color: #900;
}

.highl {
	font-weight: bold;
	background: #fc0;
}


.block {
	background-color : #ffd;
	border : 1px dashed #660;
	padding : 4px;
	display : block;
	width : 100%;
	padding : 5px;
}